netcdf_fortv2_c_interfaces::c_ncagtc Interface Reference

## Public Member Functions

subroutine | c_ncagtc (ncid, varid, attname, value, attlen, rcode)

## Detailed Description

Definition at line 511 of file module_netcdf_fortv2_c_interfaces.f90.

The documentation for this interface was generated from the following file:

- module_netcdf_fortv2_c_interfaces.f90

Return to the Main Unidata NetCDF page.